Anonymous Login
2018-10-16 18:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000350v1.2 Release (Closed)[All Projects] Generalpublic2010-01-06 19:51
Reporterjrose 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version1.2 
Target VersionFixed in Version1.2.1 
Summary0000350: Installation issue
DescriptionWelcome to the web2Project Update Manager!
This system will help you perform each of the required steps to prepare your web2project installation. It's a three step process. First we'll confirm that all the requirements are met, then we'll get the database credentials, then we'll load the system.
Step 3: Create Database & Write Configuration
Your database is now being installed and configured. I would suggest going out to smoke a cigarette or get a cup of coffee except that cigarettes aren't very healthy and.. oh wait, we're done.
  
There were 6 errors in the installation.
Multiple primary key defined
Multiple primary key defined
Multiple primary key defined
Multiple primary key defined
Key column 'user_owner' doesn't exist in table
Multiple primary key defined
Additional InformationMS Server 2003
IIS 6
IE 8
PHP 5.3.1
MySql 5.1.42

Get an initial login and upon submit get an error from ie stating "cannot display webpage"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000708

caseydk (administrator)

We haven't done any testing on IIS6 and I doubt we will. At present, it's nearly 7 years old and unlikely to see any updates. Further, there are some serious PHP performance problems on it. That said, I recently completed testing on IIS7 (released 2008) and it's fully functional and quite snappy.

I talk about some of that here: http://forums.web2project.net/viewtopic.php?p=3820

~0000719

caseydk (administrator)

The error handling is resolved in r906.

~0000720

caseydk (administrator)

The bulk of this one has been fixed. Already merged into the v1.2.x branch.

~0000727

caseydk (administrator)

In v1.2.1 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-03 07:48 jrose New Issue
2010-01-03 11:37 caseydk Note Added: 0000708
2010-01-05 19:58 caseydk Note Added: 0000719
2010-01-05 19:59 caseydk Status new => resolved
2010-01-05 19:59 caseydk Resolution open => won't fix
2010-01-05 19:59 caseydk Assigned To => caseydk
2010-01-05 19:59 caseydk Note Added: 0000720
2010-01-06 19:51 caseydk Note Added: 0000727
2010-01-06 19:51 caseydk Status resolved => closed
2010-01-06 19:51 caseydk Fixed in Version => 1.2.1
+Issue History